#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: authenticate
version: 1.3.3.2
id: authenticate-1.3.3.2-JkCYZdP5vPGAtdjTc53nOw
key: authenticate-1.3.3.2-JkCYZdP5vPGAtdjTc53nOw
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/yesodweb/authenticate
synopsis: Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.
category: Web
author: Michael Snoyman, Hiromi Ishii, Arash Rouhani
exposed: True
exposed-modules:
    Web.Authenticate.Rpxnow Web.Authenticate.OpenId
    Web.Authenticate.BrowserId Web.Authenticate.OpenId.Providers
hidden-modules: Web.Authenticate.Internal OpenId2.Discovery
                OpenId2.Normalization OpenId2.Types OpenId2.XRDS
abi: a83bd2d71ab338834153eae98781634c
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/authenticate-1.3.3.2
library-dirs: /usr/lib/ghc-8.0.1/site-local/authenticate-1.3.3.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/authenticate-1.3.3.2
hs-libraries: HSauthenticate-1.3.3.2-JkCYZdP5vPGAtdjTc53nOw
depends:
    aeson-0.11.2.0-31ZI7bFuFz27ynqHifCKlM
    attoparsec-0.13.1.0-8poMzD5ooNXJ4NDLaelDWq base-4.9.0.0
    blaze-builder-0.4.0.2-2VmGHau0mFrAjwd4n28WWF bytestring-0.10.8.1
    case-insensitive-1.2.0.7-EiN1BqaYOWgBoqFOLWTmWz
    conduit-1.2.8-BUmkHLfxf6BARU80ZxV0St containers-0.5.7.1
    http-conduit-2.2.3-HXfBqhmbzQ16x81aAfsgyh
    http-types-0.9.1-58mzFhAgNAb9DH0XYXjd5P
    monad-control-1.0.1.0-CVvkY5Vr2NNGCNJRXug3iR
    network-uri-2.6.1.0-8yR4gjnzE4eDGhJR7PHfVJ
    resourcet-1.1.8-809VyiwX9IhH0X7rbGoy6q
    tagstream-conduit-0.5.5.3-BipEXjw9Yr0CYle5atU0HL
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ transformers-0.5.2.0
    unordered-containers-0.2.7.1-6Q3w38ZivLTB9nLFgf8RUI
    xml-conduit-1.4.0.2-LNzZLEtvTNnH8LWrwgmRQF
haddock-interfaces: /usr/share/doc/haskell-authenticate/html/authenticate.haddock
haddock-html: /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
